@charset "utf-8";
/* same for all edit part */
html {
	font-size: 20px;
}
body {
	color: #333;
	background-color: #fff;
}
.mw-100 {
	position: relative;
	max-width: 100%;
	display: block;
	margin: auto;
}
.w-100 {
	position: relative;
	width: 100%;
	display: block;
}
.bx-wrapper img {
    max-width: initial;
    width: 100%;
    margin: auto;
}
.edit_part {
	/*font-size: 1rem;*/
	line-height: 1.75rem;
	letter-spacing: 1px;
}
.edit_part .center {
	position: relative;
}
.edit-title {
	position: relative;
	max-width: 1200px;
    margin: 20px auto;
}
.edit-title h2 {
	position: relative;
	display: block;
	width: 240px;
	margin: 10px auto;
    padding: 10px 0px 10px 55px;
	letter-spacing: 2px;
	font-size: 1.3rem;
	line-height: 2rem;
	color: #0059B2;
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F165994111535.png);
	background-position: left center;
	background-repeat: no-repeat;
}
.flist {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    align-items: center;
}
.row-reverse {
	-webkit-box-direction: reverse;
	-webkit-flex-direction: row reverse;
	-ms-flex-direction: row reverse;
	flex-direction: row-reverse;
}
ul.equalHpart {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
}
ul.equalHpart li {
	height: auto;
}
.shadow {
    -moz-box-shadow: 4px 4px 3px rgba(0,0,0,.2);
    -webkit-box-shadow: 4px 4px 3px rgba(0,0,0,.2);
    box-shadow: 4px 4px 3px rgba(0,0,0,.2);
}
.w-3, .w-4, .w-5, .w-6, .w-7, .w-8, .w-9 {
	width: 100%;
}
.pd-s {
	padding: 2%;
}
.mg-t-3 {
	margin-top: 30px;
}
.mg-b-3 {
	margin-bottom: 30px;
}
.bx-wrapper .bx-pager {
	bottom: -10px;
}
#products_list .slick-dots {
	position: relative;
	bottom: initial;
}
#products_list .product_img {
	margin-bottom: 10px;
}
.bxslider.pc {
	display: none;
}
.bxslider.sp {
	display: block;
}
@media only screen and (min-width: 568px) {
	@media only screen and (min-width: 767px) {
		.w-3 {width: 25%;}
		.w-4 {width: 33.3333%;}
		.w-5 {width: 41.6666%;}
		.w-6 {width: 50%;}
		.w-7 {width: 58.3333%;}
		.w-8 {width: 66.6666%;}
		.w-9 {width: 75%;}

		.bxslider.pc {
			display: block;
		}
		.bxslider.sp {
			display: none;
		}
		.bx-wrapper .bx-pager {
			bottom: 4vw;
		}
	}
}


/* menu */
#header {
	position: relative;
	background-color: #DBF7FF;
	height: 120px;
}
#logo {
	position: relative;
	margin: 15px 0px;
    width: 240px;
    height: 90px;
}
#navigation {
	margin-top: 0;
	margin-left: 240px;
	padding: 5px 0;
}
#mainnav li {
	position: relative;
	margin: 20px 5px;
	vertical-align: top;
}
#mainnav li a {
    display: block;
    margin: 10px 0;
    padding: 10px 0;
    color: #333;
}
#mainnav li a:hover {
    color: #333;
    background-color: transparent;
}
#mainnav li:last-child {
	margin: 12px 0;
	padding: 12px;
}
#mainnav li:last-child a {
	width: 36px;
	height: 36px;
	margin: 0 5px;
	background-size: 36px 36px;
	position: relative;
}
#mainnav .line_topbtn {
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F165994084055.png);
}
#mainnav .facebook_topbtn {
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F165994082453.png);
}
#mainnav li:last-child a.mail_topbtn {
	display: none;
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
	#logo {
		float: none;
	    margin: 10px auto;
	    width: 240px;
	    height: 90px;
	}
	#header {
		padding-top: 5px;
		height: auto;
	}
	#navigation {
		margin-left: 0;
		padding: 0;
		text-align: center;
	}
	#mainnav li {
		margin: 5px 10px;
	}
	#mainnav li a {
		margin: 0;
	}
	#mainnav li:last-child {
		position: absolute;
		right: 0;
		top: 0;
		z-index: 99;
	}
	#mainnav li:last-child a {
		margin: 0 3px;
	}
	#mainnav li:last-child a:before {
		display: none;
	}
}
@media only screen and (max-width: 767px) {
	#header {
	    height: 80px;
	    padding-top: 5px;
	}
	#logo {
		width: 187px;
	    height: 70px;
	    float: none;
	    margin: 3px auto 5px 10px;
	}
	.menu-icon {
	    background-image: url(https://onepage.888dweb.com/0977422400/web_images/F165994079327.png);
	}
	#navigation {
		text-align: center;
		z-index: 100;
	    margin-top: 0;
	    margin-left: 0;
	    padding: 0;
	    top: 80px;
	    background-color: #fbfaf9;
	    border-top: 2px solid #919191;
	}
	#mainnav li {
		margin: 0;
	}
	#mainnav li a {
		color: #555;
		padding: 15px;
	}
	#mainnav li a span { 
		margin: auto;
		display: block;
		width: 90px;
		text-align: center;
		text-align: justify;
		text-justify: distribute-all-lines;
		text-align-last: justify
	}
	#mainnav li:last-child{
		margin: 0;
		border-bottom: 4px solid #aaa;
	}
	#mainnav li:last-child a {
    	margin: 8px 5px!important;
	}
	#mainnav li a:hover {
    	color: #444;
	}
}


/* about */
.about-all {
	position: relative;
}
.about-A {
	position: relative;
	padding: 10vw 0;
}
.about-A:before {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F165993690087.jpg);
	background-position: 85% bottom;
	background-repeat: no-repeat;
	background-size: cover;
}
.about-A .edit-title h2 {
	margin-left: 0;
}
.about-A .flist {
	max-width: 1400px;
	margin: auto;
}
.about-txt {
	position: relative;
	/*max-width: 500px;*/
	width: 90%;
	margin: 0 auto 30px auto;
}
.about-txt p {
	position: relative;
	/*padding: 10px;*/
}
.about-B {
	position: relative;
	padding: 1vw 0;
	color: #fff;
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F165993770705.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.aboutB-txt {
	position: relative;
	width: 92%;
	max-width: 600px;
	margin: 30px auto;
	text-align: center;
	padding: 20px 0;
	border-bottom: 2px solid #fff; 
}
.aboutB-txt:before,
.aboutB-txt:after {
	position: absolute;
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	background-color: #fff;
	bottom: -1px;
	transform: rotate(45deg) translate(50%,25%);
}
.aboutB-txt:before {
	left: 0;
}
.aboutB-txt:after {
	right: 0;
}
.aboutB-txt p span {
	position: relative;
	display: block;
	max-width: 340px;
	margin: 0 auto 20px;
}
.aboutB-txt p span:nth-of-type(2) {
	max-width: 310px;
}
.call-box {
	position: relative;
	margin-top: 50px;
	margin-bottom: 50px;
	text-align: center;
}
.call-btn {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 300px;
	margin: 10px;
	padding: 24px 0;
	padding-left: 84px;
	color: #333;
	font-size: 1.5rem;
	line-height: 24px;
	text-align: left;
	font-weight: bold;
	border-radius: 36px;
	background-color: #DDFAFD;
}
.call-btn.line {
	background-color: #DBFFDB;
}
.call-btn:before {
	position: absolute;
	content: '';
	display: block;
	width: 72px;
	height: 100%;
	left: 0;
	top: 0;
	border-radius: 100%;
}
.call-btn:after {
	position: absolute;
	content: '';
	display: block;
	width: 72px;
	height: 100%;
	left: 0;
	top: 0;
	border-radius: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 64%;
	transition: all .3s ease-in-out;
}
.call-btn.phone:before {
	background-color: #00A3D9;
}
.call-btn.line:before {
	background-color: #00B900;
}
.call-btn.phone:after {
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F165994066876.png);
}
.call-btn.line:after {
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F165994062950.png);
}
.call-btn:hover:after {
	transform: rotateY(360deg);
}
@media only screen and (min-width: 559px){
	.aboutB-txt p span {
		max-width: initial!important;
	}
	@media only screen and (min-width: 768px){
		@media only screen and (min-width: 992px){
			.call-btn {
				width: 340px;
				padding: 30px 0;
				padding-left: 104px;
				font-size: 1.5rem;
				line-height: 30px;
				border-radius: 60px;
			}
			.call-btn:before,
			.call-btn:after  {
				width: 90px;
			}
		}
	}
}


/* service */
.service-all {
	position: relative;
	padding: 7vw 0;
	border-bottom: 10px solid #00A3D8; 
}
.service-all:before {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F165994109986.jpg);
	background-position: 75% center;
	background-repeat: no-repeat;
	background-size: cover;
	opacity: .6;
}
.service-all .edit-title h2 {
	margin: 10px auto;
}
.service-txt {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	max-width: 700px;
	padding: 10px;
	margin: 30px auto;
}
.service-txt li {
	position: relative;
	width: 100%;
	max-width: 325px;
	margin: 8px auto;
	padding-left: 30px;
}
.service-txt li i {
	position: relative;
	font-style: normal;
	font-size: 1rem;
}
.service-txt li:before {
	position: absolute;
	content: '';
	display: block;
	width: 16px;
	height: 16px;
	border-radius: 5px;
	background-color: #0059B2;
	left: 5px;
	top: 10px;
}
.service-txt li:last-child {
	width: 100%;
}
@media only screen and (min-width: 559px){
	.service-txt li {
		width: 50%;
		max-width: initial;
		margin: 8px 0;
	}
	@media only screen and (min-width: 768px){
		.service-all:before  {
			opacity: 1;
		}
	}
}


/* area */
.area-all {
	position: relative;
}
.area-all .edit-title h2 {
	margin: 10px auto;
}
.area-all .flist {
	align-items: stretch;
}
.area-left,.area-right {
	position: relative;
	width: 100%;
}
.area-right {
	display: none;
	box-shadow: 0 0 10px rgb(0 0 0 / 20%);
}
.area-left {
	position: relative;
	padding: 5vw;
}
.area-left:before {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F165993877057.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.area-txt {
	position: relative;
	max-width: 480px;
	margin: auto;
}
.area-txt p {
	position: relative;
	padding: 20px 10px;
}
.area-txt p b {
	position: relative;
	display: block;
	padding: 10px 0;
	font-size: 1.35rem;
	color: #0677D2;
}
.area-txt .border-bottom-deco {
	padding: 20px 10px;
	border-bottom: 2px solid #555; 
}
.area-txt .border-bottom-deco:before {
	position: absolute;
	content: '';
	display: block;
	width: 12px;
	height: 12px;
	right: 0;
	bottom: -1px;
	transform: rotate(45deg) translate(50%,25%);
	background-color: #555;
}
.cycle-btn {
	position: relative;
	display: inline-block;
	margin: 20px 10px;
	width: 72px;
	height: 72px;
	border-radius: 100%;
	background-color: #0059B2;
}
.cycle-btn.line {
	background-color: #00B900;
}
.cycle-btn:after {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	border-radius: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 64%;
	transition: all .3s ease-in-out;
}
.cycle-btn:after {
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F165994066876.png);
}
.cycle-btn.line:after {
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F165994062950.png);
}
.cycle-btn:hover:after {
	transform: rotateY(360deg);
}
.area-link {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	margin: 20px auto;
}
.area-link a {
	position: relative;
	display: block;
	max-width: 200px;
	width: calc(33.333% - 12px);
	margin: 6px;
	border-radius: 16px;
	padding: 20px 0;
	padding-top: 50px;
	color: #fff;
	font-weight: bold;
	text-align: center;
    font-size: .9rem;
    line-height: 1.2rem;
	background-repeat: no-repeat;
	background-position: center 10px;
	background-size: 38px;
	transition: all .3s;
}
.area-link a:hover {
	box-shadow: inset rgba(0,0,0,.5) 2px 2px 6px;
}
.area-link a.tel {
	background-color: #0059B2;
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F165994066876.png);
}
.area-link a.line {
	background-color: #47D001;
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F165994062950.png);
}
.area-link a.map {
	background-color: #F4B942;
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F17376153217.png);
}
.area-link a i {
	position: relative;
	display: block;
	font-style: normal;
}
@media only screen and (min-width: 559px){
	.area-link a i {
		display: inline;
	}
	@media only screen and (min-width: 992px){
		.area-all .edit-title h2 {
			margin: 10px;
		}
		.area-left {
			width: 54%;
			padding: 5vw;
		}
		.area-right {
			width: 46%;
			display: block;
		}
		.area-txt {
			margin-right: 0;
			margin-left: auto;
		}
	}
}




/* news 
.fixed_news_all {
	position: relative;
	padding: 3vw 0;
}
.fixed_news {
	position: relative;
	width: 92%;
	margin: auto;
	padding: 2vw 0 0;
}
.edit_list {
	max-width: 1100px;
	width: 100%;
	display: block;
	margin: 40px auto;
}
.edit_list li {
	margin-bottom: 30px;
}
.single__box {
	width: 100%;
	padding: 20px 0;
    padding-left: 375px;
    display: block;
    position: relative;
    overflow: hidden;
}
.news_pic {
    width: 100%;
    width: 375px;
    height: 280px;
    margin-left: -375px;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    background-image: url(images/demo_bg.jpg);
}
.news_pic a {
	display: block;
}
.news_pic_lb img {
	display: block;
	max-width: 100%!important;
	height: auto;
	margin: auto;
	box-shadow: 0 0 20px rgb(0 0 0 / 20%);
}
.news_txt {
    width: 100%;
    padding: 15px 30px 15px 50px;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
    font-size: .9rem;
    color: #666;
}
.news_txt h4 {
    color: #222;
	font-size: 1.25rem;
	letter-spacing: 2px;
    margin: 10px 0;
}
.news_txt p {
    font-size: 1rem;
    color: #444;
    display: block;
    margin: 20px 0;
    padding-top: 25px;
    position: relative;
}
.news_txt a {
	color: #545454;
}
a.news-call {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 10px;
	width: 210px;
	color: #006BB2;
	font-weight: bold;
	font-size: 1.125rem;
	background-image: url(https://onepage.888dweb.com/0968381980/web_images/F165632189301.png);
	background-position: 10px 13px;
	background-repeat: no-repeat;
	border: 2px solid #006BB2;
	border-left: 10px solid #006BB2;
	padding: 8px;
	padding-left: 25px;
	text-align: center;
}
@media screen and (min-width: 1200px){
	.fixed_news:before {
		opacity: 1;
	}
}
@media screen and (max-width: 768px){
	.single__box {
	    padding-left: 0;
	}
	.news_pic {
		width: 100%;
	    margin: auto;
	    display: block;
	}
	.news_txt {
		padding: 15px;
	}
	.news_txt h4 {
		text-align: center;
	}
}*/


/* C-mode */
#products_list {
	padding: 4vw 0 0 0;
}
#products_list .edit-title h2 {
	position: relative;
}
#products_list .product_lists_bg {
	display: none;
}
#products_list .product_list_title {
	display: none;
	background-color: transparent;
	max-width: 1200px;
	margin: 20px auto;
	height: 45px;
	text-indent: -9999px;
}
#products_list .products_lists {
	max-width: 1200px;
	margin: 20px auto;	
}
#products_list .products_lists .product_txt .product_name {
	color: #00A3D8;
}
.add_to_cart {
	display: none;
}
.products_lists .product_txt .product_name + p {
	margin-bottom: 0;
}
.products_lists .product_txt {
	padding-right: 0;
}
#products_list .products_lists .product_txt .call-box {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	margin: 0;
}
#products_list .products_lists .product_txt a.call-btn {
	position: relative;
	display: block;
	max-width: 225px;
	width: 48%;
	margin: 8px 1%;
	padding: 5px;
	padding-left: 20px;
	text-align: center;
	font-size: 1rem;
    line-height: 1.75rem;
	color: #fff;
	border-radius: 30px;	
	background-repeat: no-repeat;
	background-position: 10px center;
	background-size: 36px;
}
#products_list .products_lists .product_txt a.call-btn.phone {
	background-color: #F4B942;
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F165994066876.png);
}
#products_list .products_lists .product_txt a.call-btn.line {
	background-color: #47D001;
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F165994062950.png);
}
#products_list .products_lists .product_txt a.call-btn:before,
#products_list .products_lists .product_txt a.call-btn:after {
	display: none;
}
.products_lists li .slick-dots li {
	width: 15px;
	height: 15px;
	line-height: 1.1rem;
	margin: 0 4px;
}
.products_lists .slick-dots li button {
	width: 15px;
	height: 15px;
}
.products_lists .slick-dots li button:before {
    line-height: 18px;
    width: 15px;
    height: 15px;
}
/* contact */
#Contact {
	position: relative;
	padding: 2vw 0;
}
#Contact:before {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: url(https://onepage.888dweb.com/0977422400/web_images/F165994060123.jpg) 0% bottom no-repeat;
	right: 0;
	top: 0;
	background-size: contain;
    opacity: .4;
}
.contact_part .center {
	position: relative;
    padding: 0 0 50px 0;
    background-color: transparent;
    background-image: none;
}
.contact-left {
	position: relative;
	width: 90%;
	margin: auto;
	margin-bottom: 50px;
}
.contact-top-QRcode-box {
	position: relative;
}
.contact-top-QRcode-box a.qrcode {
	position: relative;
	display: block;
	width: 150px;
	height: auto;
	margin: auto;
	right: 0;
    top: 0;
}
.contact-top-QRcode-box a.qrcode img {
	position: relative;
	display: block;
	max-width: 100%;
	margin: auto;
}
.contact-top-QRcode-box h2 {
	position: relative;
	display: block;
	font-weight: bold;
	text-align: center;
	padding: 20px;
	font-size: 1.2rem;
}
.contact-top-QRcode-box h2 span {
	position: relative;
	display: block;
}
.contact-top-QRcode-box p.contact-call a {
    position: relative;
    display: block;
    width: 300px;
    padding: 15px;
    margin: 10px auto;
    text-align: center;
    font-weight: bold;
    font-size: 1.2rem;
    color: #fff;
    background-color: #0059B2;
}
.contact-right {
	position: relative;
	max-width: 600px;
	width: 90%;
	margin: auto;
}
.contact-title {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #999;
    font-size: 1.2rem;
    letter-spacing: 2px;
    font-weight: bold;
}
.contact-title small {
	position: relative;
	display: inline-block;
	color: #888;
	font-size: .95rem;
	letter-spacing: 1.2px;
	padding-left: 10px;
}
.contact-info-txt {
	position: relative;
}
.contact-info-txt li {
	position: relative;
    padding: 10px 0;
    font-size: 1rem;
    color: #333;
}
.contact-info-txt li b {
	padding-right: 10px;
}
.contact-info-txt li a {
    color: #333;
}
.contact-info-txt .social-link a {
    position: relative;
    display: inline-block;
    vertical-align: top;
    max-width: 300px;
    width: 48%;
    margin: 0 1%;
    padding: 10px;
    padding-left: 25px;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    background-size: 25px;
    background-position: 10px center;
    background-repeat: no-repeat;
    background-color: #00b900;
}
.contact-info-txt .social-link a.line {
	background-image: url(../images/svg-line-white.svg);
}
.contact-info-txt .social-link a.contact-call {
    background-color: #0059B2;
	background-image: url(../images/svg-phone-white.svg);
}
#Contact .edit-title + p {
	display: none;
}
.contact_title {
	display: none;
}
.contact_form {
	display: none;
}
.contact_quick_social {
	/*margin: 10px 0;*/
	display: none;
}
.contact_quick_social:after {
	display: none;
}
#Contact .edit-title + p {
	width: 100%;
	text-align: center;
    margin: 20px 0 0 auto;
	padding: 15px;
	font-size: .9rem;
}
.table01 {
	border-radius: 0;
    background-color: rgba(255,255,255,0.75);
}
.formstyle {
	color: #444;
	font-size: 0.9rem;
}
.buttoneffect {
    color: #00A3D9;
    border: 1px solid #00A3D9;
}
.buttoneffect.emphasis {
	color: #fff;
	background: #0059B2;
}
.formstyle ul li {
	padding-left: 165px;
}
.form_title {
	width: 165px;
	margin-left: -173px;
}
@media screen and (max-width: 768px){
	#Contact:before {
	}
	.contact-left {
		width: 90%;
	}
	.contact-right {
		width: 90%;
	}
	.contact-info-txt li {
	    font-size: .9rem;
	}
	@media only screen and (max-width:479px) {
		.formstyle ul li {
			padding-left: 5px;
		}
		.form_title {
			margin-left: 0;
		}
		#products_list .products_lists .product_txt a.call-btn {
			width: 98%;
		}
	}
}



/* footer */
.to_top {
    background-image: none;
    display: none;
    position: fixed;
    z-index: 9998;
    bottom: 2%;
    right: 5%;
    width: 50px;
    height: 50px;
    cursor: pointer;
    text-align: center;
    text-indent: -9999px;
    background-color: #7ea5d0;
    border-radius: 50px;
}
.to_top:after {
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    border-width: 2px 2px 0 0;
    border-style: solid;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 55%;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
}
.total_num {
	display: block;
	margin-bottom: 10px;
}
.main_color_bg {
	
}
.footer {
	position: relative;
	padding: 0;
	color: #fff;
	background: transparent;
	font-size: .95rem;
}
.footer a {
	color: #fff;
}
.footer .copyR {
	position: relative;
	margin: auto;
	text-align: center;
	font-size: 14px;
	padding: 15px;
	color: #fff;
	background: transparent;
}
.footer .copyR a {
	color: #fff;
}
.footer {
	position: relative;
	padding-top: 0;
	text-align: left;
	overflow: hidden;
	background-color: #fff;
}
/* */
.map-box {
	position: relative;
	max-width: 1500px;
	margin: auto;
}
.footer:before {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: calc(100% - 200px);
	max-height: 645px;
	left: 0;
	bottom: 0;
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F165994071134.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
.footer-all {
	position: relative;
	max-width: 1200px;
	margin: 50px auto 40px;
}
.fb-mg {
	position: relative;
	max-width: 330px;
	margin: auto;
}
.footer-info {
	position: relative;
	max-width: 500px;
	width: 92%;
	margin: auto;
}
.footer-info li {
	position: relative;
	padding-left: 100px;
	margin: 16px 0;
}
.footer-info li:first-child {
	padding-left: 0;
	margin-bottom: 45px;
}
.footer-info li b {
	position: absolute;
	left: 0;
	top: 3px;
	display: block;
	width: 90px;
	padding-right: 10px;
	font-weight: normal;
	font-size: .8rem;
	border-right: 1px solid #fff;
}
.qrcode {
	position: absolute;
	right: 10px;
	top: 10px;
	display: block;
	width: 88px;
	height: 88px;
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F17555056481.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
.footer-social {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	padding-left: 10vw;
}
.footer-social a {
	position: relative;
	display: block;
	width: 40px;
	height: 40px;
	margin: 5px;
	border-radius: 100%;
	background-color: #eee;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 22px;
}
.footer-social a.tel {
	background-color: #F4B942;
	background-image: url(../images/svg-phone-white.svg);
}
.footer-social a.line {
	background-color: #00B900;
	background-image: url(../images/svg-line-white.svg);
}
.footer-social a.fb {
	background-color: #0059B2;
	background-image: url(../images/svg-facebook-white.svg);
}
.footer-social a:hover {
}
@media screen and (min-width: 768px){
	.footer-social {
		padding-left: 2vw;
	}
	.qrcode {
		top: 0;
		width: 98px;
		height: 98px;
	}
	@media screen and (min-width: 992px){
		
	}
}



.float-btn {
	position: fixed;
    z-index: 100;
    width: 72px;
    right: 50px;
    top: 180px;
}
.float-btn a {
	display: block;
    width: 72px;
    height: 72px;
    border-radius: 100%;
    margin: 5px 0;
    opacity: .8;
    background-position: center center;
    background-repeat: no-repeat;
	background-size: 58px 58px;
}
.float_call {
	background-color: #00A3D9;
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F165994066876.png);
}
.float_line {
	background-color: #47D001;
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F165994062950.png);
}
.float_fb {
	background-color: #0059B2;
	background-image: url(https://onepage.888dweb.com/0977422400/web_images/F173761451222.png);
}
.float-btn a:hover {
	opacity: 1;
}
@media screen and (max-width: 768px){ 
	.float-btn  {
		width: 50px;
		right: 15px;
    	top: 150px;
	}
	.float-btn a {
		width: 50px;
		height: 50px;
    	background-size: 40px 40px;
    	border-width: 3px;
	}
}